package com.njcn.pojo.user;

import javax.persistence.Column;
import javax.persistence.Table;
import java.io.Serializable;

/**
 * @author hongawen
 * @date 2018/4/2 11:39
 */
@Table(name = "PQS_ROLEFUNCTION")
public class RoleFunction  implements Serializable{

    @Column(name = "FUNCTION_INDEX")
    private String functionIndex;

    @Column(name = "ROLE_INDEX")
    private String roleIndex;

    public String getFunctionIndex() {
        return functionIndex;
    }

    public void setFunctionIndex(String functionIndex) {
        this.functionIndex = functionIndex;
    }

    public String getRoleIndex() {
        return roleIndex;
    }

    public void setRoleIndex(String roleIndex) {
        this.roleIndex = roleIndex;
    }

    @Override
    public String toString() {
        return "RoleFunction{" +
                "functionIndex='" + functionIndex + '\'' +
                ", roleIndex='" + roleIndex + '\'' +
                '}';
    }
}
